name: Dave O'Neill
locality: 
country: Remote
role: <a href="">Senior Strategic Account Leader</a>
reports_to: knelson42
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: dponeill856
departments:
  - ENTR
specialty: ""
expertise:
story:

